{
  "main": {
    "id": "c47753563da6e1e0",
    "type": "split",
    "children": [
      {
        "id": "5078cbff20a7c1f0",
        "type": "tabs",
        "children": [
          {
            "id": "7bc4df96258b69dd",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Clippings ✂/‘Stay in your own lane’ Critics irked as Alberta transportation asks to kill bike network plan   Globalnews.ca.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "‘Stay in your own lane’ Critics irked as Alberta transportation asks to kill bike network plan   Globalnews.ca"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "672aa4355d25f96a",
    "type": "split",
    "children": [
      {
        "id": "4c756c7d2130a393",
        "type": "tabs",
        "children": [
          {
            "id": "08285cfbc7dee976",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "d225cbff395e29c4",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "3c72e5294a598cb2",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "8554d2cfa79d621e",
    "type": "split",
    "children": [
      {
        "id": "1e665493871c2c3b",
        "type": "tabs",
        "children": [
          {
            "id": "1aa9b6fb834e0ffe",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Clippings ✂/‘Stay in your own lane’ Critics irked as Alberta transportation asks to kill bike network plan   Globalnews.ca.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for ‘Stay in your own lane’ Critics irked as Alberta transportation asks to kill bike network plan   Globalnews.ca"
            }
          },
          {
            "id": "b621aeb941e576fc",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Clippings ✂/‘Stay in your own lane’ Critics irked as Alberta transportation asks to kill bike network plan   Globalnews.ca.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from ‘Stay in your own lane’ Critics irked as Alberta transportation asks to kill bike network plan   Globalnews.ca"
            }
          },
          {
            "id": "970da5fbdf656ecb",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "21df735791ac6a3c",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Clippings ✂/‘Stay in your own lane’ Critics irked as Alberta transportation asks to kill bike network plan   Globalnews.ca.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of ‘Stay in your own lane’ Critics irked as Alberta transportation asks to kill bike network plan   Globalnews.ca"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false
    }
  },
  "active": "08285cfbc7dee976",
  "lastOpenFiles": [
    "social.posts.md",
    "Clippings ✂/index.md",
    "Clippings ✂/Alberta transportation minister wants bike lanes gone, critics say stay in your lane 7.md",
    "Clippings ✂/Alberta transportation minister wants bike lanes gone, critics say stay in your lane 6.md",
    "Clippings ✂/Alberta transportation minister wants bike lanes gone, critics say stay in your lane 5.md",
    "Clippings ✂/Edmonton bike lane project met with provincial opposition  CBC News.md",
    "Clippings ✂/Alberta transportation minister wants bike lanes gone, critics say stay in your lane 4.md",
    "Clippings ✂/Alberta transportation minister wants bike lanes gone, critics say stay in your lane 3.md",
    "Clippings ✂/Alberta transportation minister wants bike lanes gone, critics say stay in your lane 2.md",
    "Clippings ✂/Noted Taxes, Bill 50, Dreeshen's bike lane visit.md",
    "Clippings ✂/Alberta transportation minister wants bike lanes gone, critics say stay in your lane 1.md",
    "Clippings ✂/Inspired by Ontario Alberta minister wants bike lanes gone.md",
    "Clippings ✂/‘Insulting to Edmontonians’ Locals react to Alberta minister’s desire to cancel Edmonton bike lane projects.md",
    "Clippings ✂/Debate heats up over Edmonton bike lane project as Alberta minister calls for cancellation.md",
    "Clippings ✂/Alberta transportation minister wants bike lanes gone, critics say stay in your lane.md",
    "Clippings ✂/‘Stay in your own lane’ Critics irked as Alberta transportation asks to kill bike network plan   Globalnews.ca.md",
    "Clippings ✂",
    "Clippings ✂/Alberta Transportation Minister Devin Dreeshen calls on Edmonton to cancel bike lane project.md",
    "News & Coverage"
  ]
}